### Method

# GtkSource CompletionContext get_empty

#### Declaration [src]

    gboolean
    gtk_source_completion_context_get_empty (
      GtkSourceCompletionContext* self
    )

#### Description [src]

Checks if any proposals have been provided to the context.

Out of convenience, this function will return `TRUE` if `self` is `NULL`.

Gets property | `GtkSource.CompletionContext:empty`

#### Return value

Type: `gboolean`

`TRUE` if there are no proposals in the context.